T:{Count:1b,id:"delighto_flight:cloud"}
T:{Count:1b,id:"youkaishomecoming:genmai_tea"}
T:{Count:1b,id:"youkaishomecoming:green_tea_leaves"}
T:{Count:1b,id:"youkaishomecoming:steamed_egg_in_bamboo"}
T:{Count:1b,id:"youkaishomecoming:tea_leaves"}
T:{Count:1b,id:"farmersdelight:wheat_dough"}
T:{Count:1b,id:"youkaishomecoming:steamer_rack"}
T:{Count:1b,id:"youkaishomecoming:matcha"}
T:{Count:1b,id:"youkaishomecoming:higi_chocolate"}
T:{Count:1b,id:"youkaishomecoming:higi_doughnut"}
T:{Count:1b,id:"youkaishomecoming:doughnut"}
T:{Count:1b,id:"youkaishomecoming:tea_leaf_bag"}
T:{Count:1b,id:"youkaishomecoming:white_tea_leaves"}
T:{Count:1b,id:"youkaishomecoming:oolong_tea_leaves"}
T:{Count:1b,id:"youkaishomecoming:bowl_of_cream"}
T:{Count:1b,id:"nethersdelight:hoglin_ear"}
T:{Count:1b,id:"fruitsdelight:mango_milkshake"}
T:{Count:1b,id:"fruitsdelight:mango"}
T:{Count:1b,id:"delighto_flight:clear_cloudshroom"}
T:{Count:1b,id:"shortbow:short_bow",tag:{Damage:0}}
T:{Count:1b,id:"wilderflowers:hopeful_wildflower_garland"}
T:{Count:1b,id:"wilderflowers:playful_wildflower_garland"}
T:{Count:1b,id:"wilderflowers:cheery_wildflower_garland"}
T:{Count:1b,id:"wilderflowers:moody_wildflower_garland"}
T:{Count:1b,id:"delighto_flight:thunder_cloudshroom"}
T:{Count:1b,id:"more_critters:mori_shroom"}
T:{Count:1b,id:"more_critters:vita_shroom"}
T:{Count:1b,id:"dungeonsdelight:slime_bar"}
T:{Count:1b,id:"dungeonsdelight:slime_noodles"}
T:{Count:1b,id:"minecraft:plenty_pottery_sherd"}
T:{Count:1b,id:"moredelight:bread_slice"}
T:{Count:1b,id:"some_assembly_required:bread_slice"}
T:{Count:1b,id:"alexscaves_adventure:truffle"}
T:{Count:1b,id:"fungidelight:truffle"}
T:{Count:1b,id:"trailandtales_delight:cheese_slice"}
T:{Count:1b,id:"trailandtales_delight:cherry_cake"}
T:{Count:1b,id:"miners_delight:vegan_wrap"}
T:{Count:1b,id:"slime_delight:slime_pocky_box"}
T:{Count:1b,id:"miners_delight:wild_cave_carrots"}
T:{Count:1b,id:"miners_delight:bat_wing"}
T:{Count:1b,id:"miners_delight:smoked_bat_wing"}
T:{Count:1b,id:"miners_delight:baked_cave_carrot"}
T:{Count:1b,id:"miners_delight:cave_carrot"}
T:{Count:1b,id:"miners_delight:cave_soup"}
T:{Count:1b,id:"miners_delight:copper_carrot"}
T:{Count:1b,id:"noguifd:no_gui_cooking_pot_item"}
T:{Count:1b,id:"minecraft:bread"}
T:{Count:1b,id:"basicweapons:diamond_spear",tag:{Damage:0}}
T:{Count:1b,id:"basicweapons:diamond_hammer",tag:{Damage:0}}
T:{Count:1b,id:"basicweapons:diamond_club",tag:{Damage:0}}
T:{Count:1b,id:"basicweapons:diamond_quarterstaff",tag:{Damage:0}}
T:{Count:1b,id:"basicweapons:diamond_glaive",tag:{Damage:0}}
T:{Count:1b,id:"basicweapons:wooden_quarterstaff",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:iron_sword",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:copper_sword",tag:{Damage:0}}
T:{Count:1b,id:"realmrpg_quests:quest_book"}
T:{Count:1b,id:"displaydelight:pumpkin_soup"}
T:{Count:1b,id:"trailandtales_delight:curd_block"}
